
a{	color:#cc0505; font-weight:700; text-decoration:none; outline:none;}
a:hover{color:#777;text-decoration:none;outline:none;}

.gall a{ float:left; margin:0; padding:0; margin:5px 5px 5px 0px!important; margin:5px 5px 5px 5px; display:block; background:url(gale_bg.png) no-repeat; width:100px; height:80px;}
.gall a img{ float:left; margin:0; padding:0; margin:9px 0 0 10px; background:url(gale_bg.png) no-repeat; width:86px; height:60px;}
ul,li,dl,dt,dd{
	list-style-type:none;
	margin:0;
	padding:0;
}

